/* 
Title:     Arctic Photo - gStyles.css
Author:    Darrin Waterbury, darrin@darrinscottstudios.com
*/

body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small; /* for IE5/Win */
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: medium; /* for compliant browsers */
	color: #444444;
	line-height: 1.5em;
}
html>body { /* be nice to Opera */
	font-size: medium;
}
body#p-index #t-home a, body#p-aboutus #t-aboutus a, body#p-myaccount #t-myaccount a, body#p-search #t-search a, body#p-lightbox #t-lightbox a, body#p-cart #t-cart a, body#p-order #t-order a, body#p-portfolio #t-portfolio a, body#p-info #t-info a, body#p-contact #t-contact a, body#p-hpage #t-hpage a {
	color: #C4D7ED;
}

/* ---[ links ]----------------------------------- */
a:link, a:visited {
	color: #08c;
	text-decoration: none;
}
a:hover, a:active {
	color: #08c;
	text-decoration: underline;
	outline: none;
}
a:focus {
	-moz-outline-style: none;
}

/* ---[ common elements ]--------------------- */
p {
	margin: 1em 0 1em;
	padding: 0;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #333;
}
h2 {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-size: 120%;
	font-weight: bold;
	padding: 0;
	margin: 0 0 1em 0;
	color: #08c;
}
h3 {
	margin: .5em 0 0 0;
	padding-bottom: 2px;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-size: 120%;
	font-weight: normal;
	color: #08c;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
/* ---[ top ]--------------------- */
#thewholepage {
	height:100%;
	width:100%;
	margin:0;
	padding:0;
}
#header {
	width: 100%;
	text-align: left;
	background: #9bb1da url(../images/header-bg-tile.gif) repeat top left;
}
#logo {
	margin: 0;
	padding: 10px 18px;
}
#logo img { behavior: url(iepngfix.htc)} /* needed to support PNG Transparency in IE6 */

/* ---[ quick search ]----------------------------------- */
#qsearch {
	position: absolute;
	top: 20px;
	right: 22px;
	width: 275px;
	font-size: 85%;
	color: #fff;
}
#qsearch form {
	margin: 0;
	padding: 0;
}
#qsearch a, #qsearch a:visited {
	color: #fff;
	text-decoration: none;
}
#qsearch a:hover {
	color: #559CFD;
	text-decoration: underline;
}
.qsearch {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 110%;
	font-weight: bold;
}
.qstextfield {
	padding-left: 2px;
	font-size: 11pt;
	color: #333;
	width: 170px;
	background-color: #fff;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
}

/* ---[ navigation ]----------------------------------- */
#nav {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 95%;
	line-height: normal;
	border-bottom: 3px solid #064884;
	background: #23568F url(../images/nav_bg.gif) repeat-x top left;
}
#nav li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	background: url(../images/div.gif) no-repeat center right;
}
#nav a {
	float: left;
	padding: 6px 18px 3px 18px;
	text-decoration: none;
	color: #fff;
}
#nav a:hover, #nav a.active {
	color: #C4D7ED;
}
#nav #t-hpage {
	background: none;
}

/* ---[ layout ]----------------------------------- */
#wrap {
	clear: both;
	min-width: 750px;
	max-width: 1400px;
}
#content {
	float: left;
	width: 100%;
	font-size: 95%;
	color: #333;
	line-height: 1.5em;
}
/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 10px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
/* ---[ footer ]----------------------------------- */	
#footer {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 85%;
	line-height: 1.3em;
	border-top: 1px solid #ccc;
}
#footer p {
	margin: 0;
	padding: 1px 0;
}
#footer .gutter {
	padding: 10px 15px;
}
/*  IE fixes */

#content, #sidebar {
	height: 1%;
}
.feature {
	display: inline-table;
}
/* Hides from IE/Mac \*/
* html .feature {
	height: 1%;
}
.feature {
	display: block;
}
#footer {
	height: 1%;
}
/* End hide from IE/Mac */
